
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" >
<head>
    <!-- Google tag (gtag.js) -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-6NB8E61THZ"></script>
    <script>
        window.dataLayer = window.dataLayer || [];
        function gtag() { dataLayer.push(arguments); }
        gtag('js', new Date());

        gtag('config', 'G-6NB8E61THZ');
    </script>
    <meta property="og:title" content="Caribbean and Mediterranean Sailing Cruises" />
    <meta property="og:image" content="https://www.islandwindjammers.com/img/banner/2020-01-VelaFullSail.jpg" />
    <meta property="og:image:alt" content="Island Windjammers Cruises - Caribbean and Mediterranean Sailing Cruises" />
    <meta property="og:url" content="https://www.islandwindjammers.com" />
    <meta property="og:description" content="Escape on an Island Windjammers cruise vacation and sail the Caribbean and Mediterranean on a sailing cruise. Discover secret, unspoiled corners of the Caribbean and Mediterranean with Island Windjammers." />
    <meta property="og:type" content="website" />
    <script type="text/javascript" src="https://code.jquery.com/jquery-latest.min.js"></script>
    <script type="text/javascript" src="/Scripts/jquery.tools.min.js"></script>
    <script type="text/javascript" src="/Scripts/jquery.dropdown.js"></script>
    <script type="text/javascript" src="/Scripts/jquery.bxSlider.min.js"></script>
    
    <title>Island Windjammers</title>
    <meta name="Description" content="Island Windjammers offers unique windjammer barefoot cruises for those who are passionate about the tall ship cruise experience. Join us on one of our tall ship Caribbean Sailing cruises and set sail for something different!"/>
    <meta name="Keywords" content="windjammer, barefoot cruises, tall ship, sailing, Caribbean, Island Windjammers"/>
    <script type="text/javascript">
        function scrollToDiv(id) {
            $('html,body').animate({
                scrollTop: $(id).offset().top
            });
        }
    </script>

    <link href="/include/iwj_master.css?v=3.6" type="text/css" rel="stylesheet" />
    <script type="text/javascript" src="/include/js/popup_note.js"></script>
    <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,300' rel='stylesheet' type='text/css' />
    <link href='https://fonts.googleapis.com/css?family=Playfair+Display:400,700,400italic,700italic' rel='stylesheet' type='text/css'/>
    <link href='https://fonts.googleapis.com/css?family=Muli:400,400italic' rel='stylesheet' type='text/css'>
    <!--[if lt IE 7]>
    <script defer type="text/javascript" src="/include/js/pngfix.js"></script>
    <![endif]-->
    <script src="/include/photoMosaic/js/jquery.photoMosaic.js" type="text/javascript"></script>
    <script src="/include/photoMosaic/data/photoMosaic.data.js?v1.3" type="text/javascript"></script>
    <link rel="stylesheet" href="/include/photoMosaic/css/photoMosaic.css" />
    <script src="/include/photoMosaic/includes/prettyPhoto/jquery.prettyPhoto.js" type="text/javascript"></script>
    <link href="/include/photoMosaic/includes/prettyPhoto/prettyPhoto.css" rel="stylesheet" />
    <script src="/include/js/hotspot.js"></script>
    <link href="/include/hotspot.css" rel="stylesheet" />
    <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css" rel="stylesheet" />

    <style type="text/css">
        
        #scrolled {position:fixed;}
        #scrolled {display:none;}
    </style>

    <script type="text/javascript">
        $(window).scroll(function () {
            var st = $(this).scrollTop();

            if (st == 0 && $('header#scrolled').is(':visible')) {
                $('header#scrolled').fadeOut(75, function () {
                    $('header#unscrolled').fadeIn(75);
                });
            }
            else if ($('header#unscrolled').is(':visible')) {
                $('header#unscrolled').fadeOut(75, function () {
                    $('header#scrolled').fadeIn(75);
                });
            } //end if
        });
    </script>


</head>

<body>
    <header id="scrolled" style="width:100%;z-index:9400;background-color: rgba(255,255,255,.98);height:50px;border-bottom: solid 1px #e2e2e2;-webkit-box-shadow: 2px 2px 9px rgba(0, 0, 0, .1);box-shadow: 2px 2px 9px rgba(0, 0, 0, .1);">
    <div style="width:991px;margin:0 auto;">
        <div style="float:left;margin-top:10px;">
            <a href="/Default.aspx"><img src="/img/logo_2016_h-small.png" alt="Island Windjammer Cruises" /></a>
        </div>
    
        <div style="float:right;margin-top:12px;">
                <ul class="dropdown smaller">
                    <li>Ships &amp; Rates
                        <ul class="sub_menu">
                            <li><a href="/sailing-ship-diamant.aspx">&raquo; Diamant</a></li>
                            <li><a href="/sailing-ship-lyra.aspx">&raquo; Lyra</a></li>
                            <li><a href="/sailing-ship-vela.aspx">&raquo; Vela</a></li>
                            
                        </ul>
                    </li>
                    <li>
                        <a href="/itineraries.aspx" style="display:inline;">Itineraries</a>
                    </li>
                    
                    
                    
                    <li>Plan Your Cruise
                        <ul class="sub_menu" style="width:220px;">
                            <li><a href="/plan-your-cruise.aspx#PlanningGuide">&raquo; Planning Guide</a></li>
                            <li><a href="/plan-your-cruise.aspx#SailingGuide">&raquo; Sailing Guide</a></li>
                            <li><a href="/plan-your-cruise.aspx#Hotels">&raquo; Hotels</a></li>
                            <li><a href="/plan-your-cruise.aspx#Transfers">&raquo; Transfers</a></li>
                            <li><a href="/plan-your-cruise.aspx#BoardingInstructions">&raquo; Boarding Instructions</a></li>
                            
                            <li><a href="/caribbean-cruise-questions.aspx">&raquo; FAQs</a></li>
                            <li><a href="/solo-sailors.aspx">&raquo; Solo Sailors</a></li>
                        </ul>
                    </li>
                    <li>More to Love
                        <ul class="sub_menu" style="width:200px;">
                            <li><a href="/cruise-rewards.aspx">&raquo; Love for Sail Rewards</a></li>
                            
                            <li><a href="/cruise-groups-charters.aspx">&raquo; Group Discounts</a></li>
                            <li><a href="/caribbean-theme-cruises.aspx">&raquo; Theme Cruises</a></li>
                            <li><a href="/island-wedding-cruise.aspx">&raquo; Weddings</a></li>
                        </ul>
                    </li>
                    <li>
                        <a href="https://fareharbor.com/embeds/book/islandwindjammers/?ref=nav&flow=136737" target="_blank" style="display:inline;">Sailing Schedule</a>
                    </li>
                    <li class="li-nav-item nav-last">
                        <a href="/cruise-travel-request.aspx">Contact Us</a>
                    </li>
                </ul>
        </div>
    
    </div>
    </header>

    <header id="unscrolled" style="position:fixed;z-index:9400;width:100%;">
    <div id="TopContainer">
        <div id="MasthdContent">
            <div id="LogoContainer"><a href="/default.aspx"><img src="/img/logo_sidestack.png" style="width:285px;" border="0" alt="Island Windjammer Cruises" /></a></div>
            <div class="MasthdUtility">
                
                <div class="UtilityGroup Last"><span style="padding-left:0px;"><a href="/cruise-travel-request.aspx">Contact Us</a></span>|<span><a href="/media-information.aspx">Media</a></span>|<span style="margin-right:15px;"><a href="/crew.aspx">Crew Careers</a></span></div>
                <div class="UtilityGroup2 Last" style="margin-top:3px;"><a href="https://www.facebook.com/pages/Island-Windjammers-Inc/90920015468" target="_blank"><i class="fa fa-facebook-square" style="font-size:26px;"></i></a><a href="https://www.instagram.com/explore/tags/islandwindjammers/" target="_blank"><i class="fa fa-instagram" style="font-size:26px;margin-left:12px;"></i></a><a href="https://www.youtube.com/watch?v=CkR7Bx_wZOY" target="_blank"><i class="fa fa-youtube-square" style="font-size:26px;margin-left:12px;"></i></a><span><br />877.772.4549</span></div>
            </div>
                
            <div class="MainNavContainer">
                <ul class="dropdown">
                    <li>Ships &amp; Rates
                        <ul class="sub_menu">
                            <li><a href="/sailing-ship-diamant.aspx">&raquo; Diamant</a></li>
                            <li><a href="/sailing-ship-lyra.aspx">&raquo; Lyra</a></li>
                            <li><a href="/sailing-ship-vela.aspx">&raquo; Vela</a></li>
                            
                        </ul>
                    </li>
                    <li><a href="/itineraries.aspx" style="display:inline;">Itineraries</a></li>
                    
                    
                    <li>Plan Your Cruise
                        <ul class="sub_menu" style="width:220px;">
                            <li><a href="/plan-your-cruise.aspx#PlanningGuide">&raquo; Planning Guide</a></li>
                            <li><a href="/plan-your-cruise.aspx#SailingGuide">&raquo; Sailing Guide</a></li>
                            <li><a href="/plan-your-cruise.aspx#Hotels">&raquo; Hotels</a></li>
                            <li><a href="/plan-your-cruise.aspx#Transfers">&raquo; Transfers</a></li>
                            <li><a href="/plan-your-cruise.aspx#BoardingInstructions">&raquo; Boarding Instructions</a></li>
                            
                            <li><a href="/caribbean-cruise-questions.aspx">&raquo; FAQs</a></li>
                            <li><a href="/solo-sailors.aspx">&raquo; Solo Sailors</a></li>
                        </ul>
                    </li>
                    <li>More to Love
                        <ul class="sub_menu" style="width:200px;">
                            <li><a href="/cruise-rewards.aspx">&raquo; Love for Sail Rewards</a></li>
                            
                            <li><a href="/cruise-groups-charters.aspx">&raquo; Group Discounts</a></li>
                            <li><a href="/caribbean-theme-cruises.aspx">&raquo; Theme Cruises</a></li>
                            <li><a href="/island-wedding-cruise.aspx">&raquo; Weddings</a></li>
                        </ul>
                    </li>
                    <li class="nav-last" style="margin-right:12px;"><a href="https://fareharbor.com/embeds/book/islandwindjammers/?ref=nav&flow=136737" target="_blank">Sailing Schedule</a></li>
                </ul>
            </div>
        </div>
    </div>
    </header>
    
    
    <form name="aspnetForm" method="post" action="./sailing-ship-diamant.aspx" id="aspnetForm">
<div>
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwULLTE0OTQ0MzQ5NjBkZCJigYQ8DrpVel3RCd1JDQMdCaAh0Rhjpa4fow1VXCRA" />
</div>

<div>

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="2999C98D" />
</div>
                <div id="ContentContainer">

                    <div id="Content">
                        <h1>Island Windjammers Schooner Diamant</h1>            
                        <div class="ShipInfo">
                            <p class="ShipSpecs"><strong>Ship Specifications</strong></p>
                            <p>Length: 101 feet<br />
                                Beam: 20 feet<br />
                                Draft: 7.8 feet<br />
                                Speed: 8 knots<br />
                                Rig: Schooner <br />
                                Electric Power Supply: 110/220 volts AC 60 Hz<br />
                                Built: 1978<br />
                                Capacity: 10
                            </p>
                        </div>
                        <p>If you’re looking for an intimate and pure small ship cruising experiene, you’ll find it on Diamant. With her classic lines, small capacity, and comfortable layout, she’s perfect for those yearning for a private yacht experience without the millionaire price tag.</p>
                        <p style="margin-bottom:110px;">Whether sailing alone, as a couple, or chartering the entire ship, you’ll fall in love instantly with Diamant.</p>
            
                        <ul id="flowtabs">
                            <li><a id="t1" href="#diamantPhotos">Ship Photos</a></li>
                            <li><a id="t2" href="#diamantDeck">Rates &amp; Deck Plan</a></li>
                            <li><a id="t3" href="#diamantDeck">Sailing Dates</a></li>
                            
                        </ul>
                        <div id="flowpanes">
                            <div class="PaneContent">
                                <div id="target"></div>
                                <br class="ClearFloat" />
                                <script type="text/javascript">
                                    $(document).ready(function () {

                                        $('#target').photoMosaic({
                                            // input examples
                                            input: 'json',
                                            gallery: diamant, // var PMalbum is defined in data/photoMosaic.data.js

                                            modal_name: 'prettyPhoto',
                                            modal_ready_callback: function ($pm) {
                                                $('a[rel^="prettyPhoto"]', $pm).prettyPhoto({
                                                    overlay_gallery: false,
                                                    slideshow: false,
                                                    theme: "pp_default",
                                                    deeplinking: false,
                                                    social_tools: "",
                                                    show_title: false,
                                                });
                                            }
                                        });

                                    });
                                </script>
                            </div>

                            <div class="PaneContent">
                                <p style="padding-top:20px;"><img src="/img/Rates.png" style="width:175px;" /></p>
                                <p style="padding-bottom:15px;">Rates are PER PERSON, in U.S. funds. All cabins are double occupancy.</p>
                                
                                <h1 style="padding-top:10px;">2024 Rates</h1>
                                <table class="calTable RatesTable" style="margin-bottom:16px;">
                                    <thead>
                                        <th>CRUISE RATES<br /><span style="font-size:12px;">Rates are per person</span></th>
                                        <th colspan="3"><span style="font-size:16px;">6-Night Sailings</span><br /><span style="font-size:12px;">Sunday to Saturday</span></th>
                                        <th colspan="2"><span style="font-size:16px;">12-Night Sailings</span><br /><span style="font-size:12px;">Sunday to Friday</span></th>
                                    </thead>
                                    <thead>
                                        <th style="background-color: rgba(39,177,200,.05);">&nbsp;</th>
                                        <th style="background-color: rgba(39,177,200,.05);padding-top:5px;">WINTER | SPRING<br /><div style="font-size:12px;padding-top:5px;">Mid-Dec - May</div></th>
                                        <th style="background-color: rgba(39,177,200,.05);padding-top:5px;">SUMMER | FALL<br /><div style="font-size:12px;padding-top:5px;">June - Mid-Dec</div></th>
                                        <th style="background-color: rgba(39,177,200,.05);">Jul | Oct<br /><div style="font-size:12px;padding-top:5px;">Island Girl Savings</div></th>
                                        <th style="background-color: rgba(39,177,200,.05);">Winter<br /><div style="font-size:12px;padding-top:5px;">Explorer Cruise</div></th>
                                        <th style="background-color: rgba(39,177,200,.05);">Spring | Fall<br /><div style="font-size:12px;padding-top:5px;">Captain's Special</div></th>
                                    </thead>
                                    <tr>
                                        <td>Navigator Cabin <span style="font-size:8px;">2-5</span></td>
                                        <td>3300 pp</td>
                                        <td>3100 pp</td>
                                        <td>2600 pp</td>
                                        <td>5425 pp</td>
                                        <td>4925 pp</td>
                                    </tr>
                                    <tr>
                                        <td>Owners’ Suite <span style="font-size:8px;">1</span></td>
                                        <td>4000 pp</td>
                                        <td>3800 pp</td>
                                        <td>3300 pp</td>
                                        <td>6825 pp</td>
                                        <td>6325 pp</td>
                                    </tr>
                                </table>
                                <div style="font-size:13px;color:#333333;text-align:center;padding: 10px 0 10px 0;">
                                     Rates are PER PERSON, in U.S. funds. All cabins are double occupancy.
                                </div>
                                <h1 style="padding-top:10px;">2025 Rates</h1>
                                <table class="calTable RatesTable" style="margin-bottom:16px;">
                                    <thead>
                                        <th>CRUISE RATES<br /><span style="font-size:12px;">Rates are per person</span></th>
                                        <th colspan="2"><span style="font-size:16px;">6-Night Sailings</span><br /><span style="font-size:12px;">Sunday to Saturday</span></th>
                                        <th colspan="2"><span style="font-size:16px;">12-Night Sailings</span><br /><span style="font-size:12px;">Sunday to Friday</span></th>
                                    </thead>
                                    <thead>
                                        <th style="background-color: rgba(39,177,200,.05);">&nbsp;</th>
                                        <th style="background-color: rgba(39,177,200,.05);padding-top:5px;">WINTER | SPRING<br /><div style="font-size:12px;padding-top:5px;">Jan - May</div></th>
                                        
                                        <th style="background-color: rgba(39,177,200,.05);">Jun | Jul | Nov<br /><div style="font-size:12px;padding-top:5px;">Island Girl Savings</div></th>
                                        <th style="background-color: rgba(39,177,200,.05);">Winter<br /><div style="font-size:12px;padding-top:5px;">Explorer Cruise</div></th>
                                        <th style="background-color: rgba(39,177,200,.05);">Spring | Fall<br /><div style="font-size:12px;padding-top:5px;">Captain's Special</div></th>
                                    </thead>
                                    <tr>
                                        <td>Navigator Cabin <span style="font-size:8px;">2, 3</span></td>
                                        <td>3500 pp</td>
                                        
                                        <td>2800 pp</td>
                                        <td>5575 pp</td>
                                        <td>5075 pp</td>
                                    </tr>
                                    <tr>
                                        <td>Navigator Cabin <span style="font-size:8px;">4, 5</span></td>
                                        <td>3600 pp</td>
                                        
                                        <td>2900 pp</td>
                                        <td>5775 pp</td>
                                        <td>5275 pp</td>
                                    </tr>
                                    <tr>
                                        <td>Owners’ Suite <span style="font-size:8px;">1</span></td>
                                        <td>4200 pp</td>
                                        
                                        <td>3500 pp</td>
                                        <td>6975 pp</td>
                                        <td>6475 pp</td>
                                    </tr>
                                </table>
                                <div style="font-size:13px;color:#333333;text-align:center;padding: 10px 0 10px 0;">
                                     Rates are PER PERSON, in U.S. funds. All cabins are double occupancy.
                                </div>
                                <p style="padding-top:15px;">
                                    <span style="color:#418585;font-size:20px;">All-Inclusive</span><br />
                                    Cruise rates include meals, beverages (water, juice, soda, beer, wine, and rum punch), cabin service, port charges and taxes, and complimentary use of snorkel gear for the week. You’re welcome to bring your own spirits on board to mix your favorite drinks.
                                </p>
                                <p>
                                    <span style="color:#418585;font-size:20px;">Payment Terms</span><br />
                                    A non-refundable deposit of $750 pp is required on 6-night sailings, or $1500 pp on premium cabins.  Premium class cabins are the Owners' Suite, Topsail, and Compass cabins, and Lyra Suites and Staterooms. The non-refundable deposit on 10 and 12-night sailings are $1500 pp. Balance is due no later than 90 days prior to sailing. Full payment is required if reserving online or within 90 days of sailing. Book online or give us a call Monday through Friday 9 AM to 5 PM EST at 877.772.4549. After hours and weekends leave a voice message and your call will be returned promptly.
                                </p>
                                <p>Payment may be made with Visa, MasterCard, Discover, or American Express. Checks are not accepted.</p>
                                <p>Here’s a link to our complete <a href="/cruise-terms.aspx">Cruise Terms &amp; Conditions</a>.</p>
                                <div>&nbsp;<br />&nbsp;</div>
                                <p><img src="/img/DeckPlan.png" style="width:314px;" /></p>
                                <div id="hotspot-5" class="hs-wrap hs-loading"style="margin-right:auto;margin-left:auto;width:728px;margin-top:36px;">
                                    <img src="img/deck_plans/diamant_2016.png" />
                                    <div class="hs-spot-object" data-type="spot" data-x="103" data-y="197" data-width="30" data-height="30" data-popup-position="top" data-visible="visible" data-tooltip-auto-width="true">
                                        <img src="/img/deck_plans/diamant_cabins/horseshoe01.png" /><br />
                                        Deck Table
                                    </div>
                                    <div class="hs-spot-object" data-type="spot" data-x="320" data-y="159" data-width="30" data-height="30" data-popup-position="top" data-visible="visible" data-tooltip-auto-width="true">
                                        <img src="/img/deck_plans/diamant_cabins/salon01.png" /><br />
                                        Salon
                                    </div>                        
                                    <div class="hs-spot-object" data-type="spot" data-x="495" data-y="450" data-width="30" data-height="30" data-popup-position="top" data-visible="visible" data-tooltip-auto-width="true">
                                        <img src="/img/deck_plans/diamant_cabins/owners_suite.png" /><br />
                                        Spacious Owners' Suite features a queen size bed, comfortable lounging area and an en suite bath.
                                    </div>
                                    <div class="hs-spot-object" data-type="spot" data-x="495" data-y="500" data-width="30" data-height="30" data-popup-position="top" data-visible="visible" data-tooltip-auto-width="true">
                                        <img src="/img/deck_plans/diamant_cabins/owners_suite_lounge.png" /><br />
                                        Owners' Suite lounging area.
                                    </div>
                                    <div class="hs-spot-object" data-type="spot" data-x="428" data-y="414" data-width="30" data-height="30" data-popup-position="top" data-visible="visible" data-tooltip-auto-width="true">
                                        <img src="/img/deck_plans/diamant_cabins/cabin3.png" /><br />
                                        Navigator Cabin 3 features a comfortable double lower berth and single upper berth, with full en suite bath.
                                    </div>
                                    <div class="hs-spot-object" data-type="spot" data-x="428" data-y="490" data-width="30" data-height="30" data-popup-position="top" data-visible="visible" data-tooltip-auto-width="true">
                                        <img src="/img/deck_plans/diamant_cabins/cabin2.png" /><br />
                                        Navigator Cabin 2 features a comfortable double lower berth and single upper berth, with full en suite bath.
                                    </div>
                                    <div class="hs-spot-object" data-type="spot" data-x="335" data-y="480" data-width="30" data-height="30" data-popup-position="top" data-visible="visible" data-tooltip-auto-width="true">
                                        <img src="/img/deck_plans/diamant_cabins/cabin4.png" /><br />
                                        Navigator Cabin 4 features a comfortable double lower berth and single upper berth, with full en suite bath.
                                    </div>
                                    <div class="hs-spot-object" data-type="spot" data-x="335" data-y="400" data-width="30" data-height="30" data-popup-position="top" data-visible="visible" data-tooltip-auto-width="true">
                                        <img src="/img/deck_plans/diamant_cabins/cabin5.png" /><br />
                                        Share Cabin 5 features two separate lower berths, with full en suite bath.
                                    </div>
                                </div>
                                <div style="text-align:center;padding-top:40px;">
                                    
                                    <p style="color:#595959;">Diamant’s Owners’ Suite features a queen-sized bed, separate sitting room, private bathroom, and multiple portholes.</p>
                                    <p style="color:#595959;">Navigator Cabins feature a comfortable double lower bed, single upper berth, porthole, and a full en suite bath.</p>
                                </div>
                            </div>
                            <div class="PaneContent">
                                <script src="https://fareharbor.com/embeds/script/calendar/islandwindjammers/?fallback=simple&ref=ship-diamant&flow=51433"></script>
                            </div>
                            
                        </div>

                        <script type="text/javascript">
                            $(function () {
                                $("#flowtabs").tabs("#flowpanes > div");
                            });
                        </script>

                        <script>
                            $(document).ready(function () {
                                $("#hotspot-89").hotspot({ "show_on": "mouseover" });
                                $("#hotspot-5").hotspot({ "show_on": "mouseover" });
                            });
                        </script>
        
                    </div>

                </div>

          
    </form>

    
    <div id="FooterContainer">
        <div id="FooterContent">

            <div class="FloatLeft">
                <img src="/img/logo_sidestack_white.png" alt="Island Windjammers" />
            </div>

            <div style="float:right;text-align:right;">
                <p style="font-size:18px;margin-bottom:8px;margin-top:0;">ALWAYS ON ISLAND TIME</p>
                <p style="margin-top:0px;"><a href="https://www.facebook.com/pages/Island-Windjammers-Inc/90920015468" target="_blank"><i class="fa fa-facebook-square" style="font-size: 22px;"></i></a><a href="https://www.instagram.com/explore/tags/islandwindjammers/" target="_blank"><i class="fa fa-instagram" style="font-size:22px;margin-left:12px;"></i></a><a href="https://www.youtube.com/watch?v=CkR7Bx_wZOY" target="_blank"><i class="fa fa-youtube-square" style="font-size:22px;margin-left:12px;"></i></a></p>
            </div>

            <div class="ClearFloat"></div>

            <div class="Copyright">
                Copyright &copy; 2024 <a href="/about-island-windjammers.aspx">Island Windjammers</a>. All Rights Reserved. <a href="/privacy-policy.aspx">Privacy Policy</a> | <a href="/cruise-terms.aspx">Terms & Conditions</a>
            </div>
        </div>
    </div>

    <script>
        $(document).ready(function () {
            $('#myElement').photoMosaic();
        });
    </script>
    <script src="https://fareharbor.com/embeds/api/v1/?autolightframe=yes"></script>
</body>



</html>
